We recently updated some of our field offices with new 6.5 servers and incorporated them into our WAN. While doing this we updated all workstations to the newest client we had (4.9.4). Everything worked great until recently.
When we brought all the field stations into the WAN we also connected them to our SUS server so they could get some badly need updates. As workstations started getting sp2 for XP pushed down to them, clients began failing and had to be reinstalled (they worked fine after that). We have several workstations spread out over the state so I suspended the XPsp2 pushdown until I could figure out how to stop XPsp2 from overwriting the Novell Client.
Anyone else face this problem?
Or know of a way I can stop this from happening on this or future service packs for XP?